Skip to main content
POST
Replay evaluations onto a new metric revision

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Body

application/json
newMetricId
string
required
Minimum string length: 1
Example:

"metric_123"

metricGroupId
string
required
Minimum string length: 1
Example:

"group_123"

productIds
string[]
required
Minimum string length: 1
Example:

Response

Replay job accepted

scheduled
integer
required
skipped
integer
required
errors
string[]
required
runIds
string[]
required

The runs this replay opened, one per product.